{
  "bbox": {
    "height": 32,
    "left": 1288,
    "top": 1146,
    "width": 352
  },
  "nodeId": "n628",
  "originalClass": "arco-table-cell-wrap-value",
  "selector": "ul.arco-pagination-list",
  "styleId": "style_90",
  "tag": "span",
  "text": "835"
}